## jiconfont-google-material-design-icons 2.2.0.2

=== debian/changelog ===
jiconfont-google-material-design-icons (2.2.0.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 10:09:47 -0400

jiconfont-google-material-design-icons (2.2.0.2-1) focal; urgency=medium

  * Initial release

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Mon, 21 Sep 2020 21:08:25 +0900
