=== debian/control ===
Source: jiconfont-google-material-design-icons
Section: java
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Masahiro Kitagawa <arctica0316@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libjiconfont-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.2.1
Vcs-Git: https://github.com/jIconFont/jiconfont-google_material_design_icons.git
Vcs-Browser: https://github.com/jIconFont/jiconfont-google_material_design_icons
Homepage: https://github.com/jIconFont/jiconfont-google_material_design_icons

Package: libjiconfont-google-material-design-icons-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: jIconFont - Google Material Design Icons
 jIconFont is an API to provide icons generated from any IconFont. These
 icons can be used in Java GUI toolkits, such as Swing and JavaFX.
 .
 This package provides support for the Google Material Design Icons.
